@charset "UTF-8";

/* page */
/* 共通 */
body {
	line-height: 1.6;
	color: #000;
	font-weight: 500;
	font-family: 'Noto Sans JP', sans-serif;
	font-size: 16px;
}
.disp_sp {
	display: none !important;
}
.inner {
	padding: 0 9%;
}
a.txtLink {
	text-decoration: underline;
	color: #0000ff;
	display: inline;
}

/* btn-a */
.c-btn-a {
	background: #e0031a;
}

.c-btn-b {
	background: #fbde05;
	color: #000a89 !important;
}
.c-btn-a,
.c-btn-b {
	box-sizing: border-box;
	box-shadow: 0px 0px 0px 4px #000a89,0px 7.5px 0px 3.5px #000a89;
	display: inline-block;
	border-radius: 100px;
	padding: 3.125% 6.25%;
	font-size: 25px;
	font-weight: bold;
	color: #fff;
	margin: 0 auto;
	line-height: 1;
	width: 100%;
	max-width: 460px;
	text-align: center;
	position: relative;
}
.c-btn-a::after,
.c-btn-b::after  {
	position: absolute;
	content: "";
	width: 26px;
	height: 26px;
	background: url("../img/arrow_01.png") center right no-repeat;
	background-size: contain;
	top: 50%;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	right: 40px;
}
.c-btn-b::after  {
	background: url(../img/arrow_02.png) center right no-repeat !important;
	background-size: contain !important;
}

/*slider*/
.sliderBlock {
	width: 100%;
}
.sliderBlock .slideItem {
	max-width: 360px;
}
.sliderBlock .slick-slide {
	position: relative;
	overflow: hidden;
	font-size: 10px;
	color: #fff;
}
.sliderBlock .slideItem > img {
	display: block;
	object-fit: cover;
	width: 100%;
	height: 100%;
}
/* SP Only Style */
@media only screen and (max-width: 960px) {
	.sliderBlock .slideItem {
		width: 30.4vw;
	}
}

/* notes */
.c-notes-list-a li {
	font-weight: 500;
	position: relative;
	line-height: 1.8;
	padding-left: 1em;
  text-indent: -1em;
	margin-top: 5px;
}
/* エントリー */
.entry-btn {
	text-align: center;
}

/* campaign */
.campaign {
	background-image: url("../img/bg_01.png");
}
.inner_campaign {
	padding: 3.125% 8.333% 8.333%;
}
.campaign__lead {
	max-width: 800px;
	width: 100%;
  margin: 0 auto;
}
.campaign__lead02 {
	max-width: 800px;
	width: 100%;
  margin: 0 auto;
}
.campaign__box {
  background-color: #5501a1;
	padding: 4.1664% 3.125%;
	border-radius: 20px;
	color: #fff;
  margin: 0 8.3333%;
}

/* campaignTarget */
.campaignTarget {
	background-color: #fff7a3;
}
.inner_campaignTarget {
	padding: 8.3333% 9% 4.1664%;
}
.campaignTarget__heading {
	position: relative;
	display: inline-block;
}
.campaignTarget__box {
	margin-top: 5.2083%;
	background-color: #fff;
	border-radius: 16px;
	box-shadow: 2px 2px 15px rgba(0, 0, 0, 0.1);
	padding: 4.1666% 5.5%;
}
.campaignTarget__subbox:not(:first-of-type) {
  margin-top: 5.2083%;
}
.campaignTarget__title {
	text-align: center;
	position: relative;
}
.campaignTarget__title img {
	max-height: 49px;
	height: 100%;
	width: auto !important;
	display: inline-block;
	position: relative;
}
.campaignTarget__title::before {
	position: absolute;
	content: "";
	top: 20px;
	left: 0;
	width: 100%;
	height: 10px;
	background-size: contain;
	background-repeat: no-repeat;
}
.campaignTarget__title[class*="-01"]::before {
	background-image: url(../img/border_01.svg);
}
.campaignTarget__title[class*="-02"]::before {
	background-image: url(../img/border_02.svg);
}
.campaignTarget__title[class*="-03"]::before {
	background-image: url(../img/border_03.svg);
}
.campaignTarget__title[class*="-04"]::before {
	background-image: url(../img/border_04.svg);
}
.campaignTarget__title[class*="-05"]::before {
	background-image: url(../img/border_05.svg);
}
.campaignTarget__title[class*="-06"]::before {
	background-image: url(../img/border_06.svg);
}
/* logo__list */
.logo__list {
	display: flex;
	flex-wrap: wrap;
	text-align: center;
	align-items: center;
  max-width: 700px;
}
.logo__item {
	width: 28.5%;
  margin-top: 5.2083%;
}
.logo__item a {
	display: block;
  max-width: 200px;
  margin: 0 auto;
}
.logo__item img{
  width: 100%;
}


/* store__btn */
.store__btn {
	text-align: center;
  margin: 0 3.125%;
}
.store__btn02 {
	text-align: center;
}
.store__btn-notes {
	padding: 0 4%;
}

/* attention */
.attention {
	padding-top: 12%;
}
.attention__box {
  position: relative;
	margin-bottom: 2.0832%;
	border-radius: 12px;
	padding: 10.5% 6.5% 6.5%;
	background-color: #F2F2F2;
}
.attention__box a.txtLink {
	color: #F50D36;
}
.attention__deco {
  position: absolute;
  content: "";
  background-size: contain;
  max-width: 334px;
	width: 70%;
  left: 50%;
  -webkit-transform: translateX(-50%);
      -ms-transform: translateX(-50%);
          transform: translateX(-50%);
  top: -30px;
  z-index: 2;
}

.attention__bar {
  position: absolute;
  top: 0;
  right: 0;
  width: 68px;
  height: 52px;
  background-color: #17204C;
  content: "";
	cursor: pointer;
	border-radius: 0 12px 0 12px;
}
.attention__bar::before,
.attention__bar::after {
  width: 30px;
  height: 4px;
	background: white;
  content: "";
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
.attention__bar.js-active::after {
  -webkit-transform: translate(-50%, -50%) rotate(90deg);
      -ms-transform: translate(-50%, -50%) rotate(90deg);
          transform: translate(-50%, -50%) rotate(90deg);
}
.attention__title img {
	max-width: 760px;
	display: block;
	margin: 0 auto;
}
.attention__body {
	padding-top: 5%;
}
.attention__heading {
	font-weight: bold;
  position: relative;
  margin-top: 32px;
  font-size: 21px;
	padding-left: 1.4em;
	line-height: 1.5;
	padding-bottom: 8px;
	border-bottom: dotted 2px black;
}
.attention__heading::before {
	content: "";
  position: absolute;
	background: url(../img/icon_07.png) no-repeat center center/contain;
  width: 1.2em;
  height: 1.2em;
  left: 0;
  top: 0.2em;
}

.attention__text {
  font-size: 18px;
  margin-top: 10px;
	line-height: calc(30 / 18);
}
.attention__notes {
	font-size: 16px;
	margin-top: 10px;
	line-height: calc(30 / 18);
}

.attention__text.-first {
	margin-top: 0;
}
.attention__text a {
	display: inline;
	color: #F50D36;
	border-bottom: solid 1px #F50D36;
}

/*アンカーリンク*/
a.anc_cpNote {
  color: #333;
  font-weight: bold;
  font-size: 30px;
}
a.anc_cpNote span.anc_cpNoteTxt {
	display: inline-block;
	text-decoration: underline;
}
@media only screen and (max-width: 959px){
	a.anc_cpNote {
		font-size: 27px;
	}
}
@media only screen and (max-width: 640px){
	a.anc_cpNote {
		font-size: 24px;
	}
}
@media only screen and (max-width: 460px){
	a.anc_cpNote {
		font-size: 18px;
	}
}
.cardInfo {
	padding: 0 4.16667% !important;
}
.cpNotes {
	padding: 5.2083% 8.33333% 3.125%;
}

/*フローティングボタン*/
.floatSpBnr {
	width: 100%;
	position: fixed;
	bottom: 0;
	left: 0;
	display: none;
	z-index: 2;
	box-sizing: border-box;
}
.floatSpLink {
	display: block;
}
.floatSpBnr img {
	width: 100%;
}
.floatPcBnr {
	height: 300px;
	position: fixed;
	top: 0;
	bottom: 0;
	right: 0;
	margin: auto;
	display: block;
	z-index: 2;
}
a.floatPcLink {
	display: block;
}
@media only screen and (max-width: 640px) {
	.floatSpBnr,a.floatSpLink {
		display: block;
	}
	.floatPcBnr,a.floatPcLink {
		display: none;
	}
	.flbnpb {padding-bottom: 20% !important;}
}



@media only screen and (min-width: 955px) {
	.campaign {
		background-size: cover;
	}
}
@media only screen and (min-width: 768px) {
  .logo__item{
    max-width: 200px;
    margin-right: 7.14%;
  }
   .logo__item:nth-of-type(3n){
    margin-right: 0;
  }
  
}

@media only screen and (max-width: 767px) {
	/* logo__list */
	.logo__list img{
		max-width: 200px;
	}
	.logo__item {
		width: calc(100% / 2);
	}
 }

/* ===== SP ===== */
@media only screen and (max-width: 640px) {
	.disp_pc {
		display: none !important;
	}
	.disp_sp {
		display: block !important;
	}
	.inner {
		padding: 0 2.083%;
	}
	.inner_campaign {
		padding: 6.25% 2.083% 7.2916%;
	}
	.inner_campaignTarget {
		padding: 6.25%;
	}

	.campaignTarge__p  {
		font-size: 16px;
		margin-top: 0.5208%;
	}
	.campaignTarget__box {
		padding: 3.125% 5.5%;
	}
  
  .logo__list img {
		max-width: 150px;
	}
	.c-btn-a,
	.c-btn-b {
		font-size: 16px;
		padding: 3.125% 4.1666%;
		max-width: 400px;
		min-height: auto;
		box-shadow: 0px 0px 0px 3px #17204C,0px 4.5px 0px 2.5px #17204C;
	}
	.c-btn-a::after,
	.c-btn-b::after {
		width: 20px;
		right: 16px;
	}
	.entry-btn {
		margin: 0 4.1666%;
	}
	.entry-notes {
		row-gap: 10px;
		padding: 0;
	}
	.entry-notes li {
		font-size: 16px;
	}
	.campaign__notesBox {
		padding: 3.125% 2.083%;
	}

	.attention__bar {
		width: 50px;
		height: 40px;
	}
	.attention__bar::before, .attention__bar::after {
		width: 24px;
		height: 3px;
	}
	.attention__deco {
		max-width: 230px;
		width: 62%;
		top: -20px;
	}
	.attention__box {
		padding-top: 10.5%;
	}
	.attention__text {
		font-size: 16px;
	}
	.attention__notes {
		font-size: 15px;
	}
	.attention__heading {
		font-size: 17px;
		margin-top: 2.5%;
	}
}
@media only screen and (max-width: 480px) {
	.logo__list img {
		max-width: 135px;
	}
	.entry-notes {
		margin-bottom: 4.1664%;
		margin-top: 10%;
	}
	.inner_campaign {
		padding: 4.1664% 2.0832% 5.2083%;
	}
	.campaign__lead02  {
		margin-top: 0px;
	}
	.campaign__box {
		margin-top: 2.0832%;
	}
	.inner_campaignTarget {
		padding: 4.1664% 2.0832%;
	}
	.campaignTarget__title img {
		max-height: 37px;
	}
  .attention__box {
		padding-top: 15%;
	}
	.store__btn {
		margin-top: 4.1664%;
		margin-bottom: 2.0832%;
	}
	.store__btn02 {
		margin-top: 0px;
		margin-bottom: 1.0416%;
	}
}
@media only screen and (max-width: 400px) {
	.logo__list img {
		max-width: 115px;
	}
	.campaignTarget__title img {
		max-height: 27px;
	}
	.campaignTarget__title::before {
		top: 12px;
	}
}
@media only screen and (max-width: 350px) {
	.logo__list img {
		max-width: 100px;
	}
}
